
/*
#topButtons {
	float:right;
  	width: 102px;
}
*/
#gryffindorHouse {
	float:left;
	width: 200px;
}

#ravenclawHouse {
	float:left;
	width: 200px;
}

#hufflepuffHouse {
	float:left;
	width: 200px;
}

#slytherinHouse {
	float:left;
	width: 200px;
}

.houseLogo {
	float:left;
	margin-right: 10px;
}

.houseStatCount {
	font-family: 'latolight';
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 3px;
}

.houseMoreLink {
}

.houseMoreLink a {
	color: #fff;
}

.houseMoreLink a:hover {
	color: #a3b84d;
}

/* Forums Main and Threads */

.forumTitle {
	font-family: 'lato';
	font-size: 16px;
	color: #fff;
	text-transform:none;
	letter-spacing:normal;
}

.forumOptions {
	width: 100%;
	height: 40px;
}

.forumSearchBox {
	background-color: #15191a;
	padding: 8px;
	width: auto;
	float:left;
}

.forumSearchBox input {
	width: 100px;
	background-color: #272d2f;
	color: #fff;
	border: none;
	padding: 2px;
	height: 24px !important;
}

.forumSearchBox button {
	background-color: #385352;
	color: #fff;
	border: none;
	padding: 5px;
	margin-left: -4px;
}

/* IE 9,10*/
@media screen and (min-width:0\0) {
	.forumSearchBox input {
		height: 27px !important;
	}

	.forumSearchBox button {
		position: relative;
		top: -2px;
		border-bottom: solid 1px #385352;
	}
}

/* Older Safari versions and Chrome Only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.forumSearchBox button {
		border-bottom: solid 1px #385352;
		border-top: solid 1px #385352;
	}
}

/* Safari 5 at least, maybe lower, need to test */
::made-up-pseudo-element, .forumSearchBox button {
	border-bottom: solid 1px #385352;
	border-top: solid 1px #385352;
}

.forumLinks {
	float:left;
	padding: 8px;
}

.forumLinks ul {
	width: auto;
}

.forumLinksLinks li {
	width: auto;
	float:left;
	margin-right: 9px;
	font-family: 'hopfer_hornbookregular';
	color: #50a09b;
	text-transform: uppercase;
	font-size: 13px;
}

.forumLinksLinks li:hover {
	color: #FFFFFF;
}

.forumLinksLinks li.forumNewThread {

	background: url('https://img.hexrpg.com/images/newThread.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumModerate {

	background: url('https://img.hexrpg.com/images/moderate.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumWatchList {

	background: url('https://img.hexrpg.com/images/watchList.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumParticipationList {
	background: url('https://img.hexrpg.com/images/participationList.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumLockThread {
	background: url('https://img.hexrpg.com/images/lock.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumUnlockThread {
	background: url('https://img.hexrpg.com/images/unlock.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumSearchThread {
	background: url('https://img.hexrpg.com/images/threadSearch.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumWatchThread {
	background: url('https://img.hexrpg.com/images/watchThread.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumLastPost {
	background: url('https://img.hexrpg.com/images/lastPost.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumLinksLinks li.forumTop {
	background: url('https://img.hexrpg.com/images/topIcon.png') no-repeat top left;
	height: 22px;
	padding-left: 25px;
	padding-top: 3px;
}

.forumPageOptions {
	float: right;
	background-color: #15191a;
	padding: 8px;
	width: 135px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.forumPageSelector {
	float:left;
}

.forumPageSelect {
	width: 75px;
	height: 24px;
	overflow: hidden;
	background: url('https://img.hexrpg.com/images/selectIcon.png') no-repeat right #233635;
}

.forumPageSelect select {
	background: transparent;
	width: 98px;
	padding: 3px;
	font-size: 12px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 24px;
	-webkit-appearance: none;
	color:#fff;
}

.forumPageSelect option {
	border: none;
	color: #fff;
	background-color: #233635;
}

.forumThreadPrivate {
	width: 100%;
	text-align: center;
	margin: 30px 0 30px 0;
}

.forumImage {
	max-width: 100%;
	height: auto;
}

.forumModeratorSelector {
	float:left;
}

.forumModerateSelect {
	width: 90px;
	height: 24px;
	overflow: hidden;
	background: url('https://img.hexrpg.com/images/selectIcon.png') no-repeat right #233635;
}

.forumModerateSelect select {
	background: transparent;
	width: 113px;
	padding: 3px;
	font-size: 12px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 24px;
	-webkit-appearance: none;
	color:#fff;
}


.forumModerateSelect option {
	border: none;
	color: #fff;
	background-color: #233635;
}

.forumPageButtons {
	width: 60px;
	height: 24px;
	float:right;
}

/*.forumPagePrevious {
	float:left;
	width: 26px;
    height: 24px;
    background: url('http://img.hexrpg.com/images/previousPage.png') no-repeat;
}

.forumPageNext {
	float:right;
	width: 26px;
    height: 24px;
    background: url('http://img.hexrpg.com/images/nextPage.png') no-repeat;
}*/

.forumPagePrevious,.forumPageNext {
	float: left;
	width: 26px;
	height: 22px;
	color: #fff;
	background: #000;
	padding-top: 2px;
	font-size: 16px;
	margin-left: 4px;
	text-align: center;
	vertical-align: middle;
	font-family: lato;
	background-color: #333a3e;
	cursor: pointer;
}

.forumPagePrevious:hover,.forumPageNext:hover {
	background-color: #385352;
	cursor: pointer;
}

.forumPagePrevious:active,.forumPageNext:active {
	background-color: #15191a;
	cursor: pointer;
}

.forumPageButtonDisabled,.forumPageButtonDisabled:active,.forumPageButtonDisabled:hover {
	background-color: #000;
	cursor: default;
}

.forumThreadsWrapper, .forumReplyWrapper, .forumAddReplyWrapper {
	width: 100%;
	/* background-color: #15191a; */
	background-color: #0f1112;
	margin-bottom: 10px;
	font-family: 'lato';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.forumThreadFlagged {

	background-color: #438D80;

	/*
	background-image: -webkit-gradient(linear, 0 100%, 100% 0,
							color-stop(.25, rgba(192, 0, 0, 1)), color-stop(.25, transparent),
							color-stop(.5, transparent), color-stop(.5, rgba(192, 0, 0, 1)),
							color-stop(.75, rgba(192, 0, 0, 1)), color-stop(.75, transparent),
	 						to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(192, 0, 0, 1) 25%, transparent 25%,
						transparent 50%, rgba(192, 0, 0, 1) 50%, rgba(192, 0, 0, 1) 75%,
						transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(192, 0, 0, 1) 25%, transparent 25%,
						transparent 50%, rgba(192, 0, 0, 1) 50%, rgba(192, 0, 0, 1) 75%,
						transparent 75%, transparent);
	background-image: -ms-linear-gradient(45deg, rgba(192, 0, 0, 1) 25%, transparent 25%,
						transparent 50%, rgba(192, 0, 0, 1) 50%, rgba(192, 0, 0, 1) 75%,
						transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(192, 0, 0, 1) 25%, transparent 25%,
						transparent 50%, rgba(192, 0, 0, 1) 50%, rgba(192, 0, 0, 1) 75%,
						transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(192, 0, 0, 1) 25%, transparent 25%,
						transparent 50%, rgba(192, 0, 0, 1) 50%, rgba(192, 0, 0, 1) 75%,
						transparent 75%, transparent);

	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	background-size: 40px 40px; 
	*/

	width: 100%;
	margin-bottom: 10px;
	font-family: 'lato';
}

.forumThreads, .forumReply, .forumAddReply {
	padding: 8px;
}

.forumThreadsHeader, .forumReplyHeader, .forumAddReplyHeader {
	color: #FFFFFF;
	background-color: #000;
	padding: 5px;
	margin-bottom: 10px;
}

.forumReplyFooter {
	color:  #FFFFFF;
	background-color:  #000000;
	padding: 5px;
	margin-top: 10px;
}

.forumLabels {
	font-size: 16px;
}

.forumThreadLabel {
	float:left;
	width: 75%;
}

.forumThreadWrapper {
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: red;
}

.forumRepliesLabel {
	float:left;
	width: 10%;
	text-align:center;
}

.forumLastLabel {
	float:left;
	width: 15%;
}

.forumThreadsContent {
	width: 100%;
}

.forumThread {
	cursor:  pointer;
	float: left;
	padding-top: 5px;
	width: 100%;
}

.forumThread:hover {
	background-color: #272D2F;
}

.forumThreadContent {
	float:left;
	width: 62%;
	font-size: 14px;
	margin-top: 5px;
}

.forumThreadContent a {

}

.forumThreadContent a:hover {
	color: #ffffff;
}

.forumPageContent {
	float: left;
	width: 12%;
	padding-left: 1%;
	margin-top: 9px;
}

.forumPageLink {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 3px;
	color: #fff !important;
	background-color: #333a3e;
}

.forumPageLink:hover {
	color: #fff;
	background-color: #385352;
}

.forumPageLink:active {
	color: #fff;
	background-color: #15191a;
}

.forumThreadContentSmiley {
	float:left;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.forumThreadContentContainer {
	padding-left: 27px;
}

.forumThreadContentTitle {
	color: #FFFFFF;
	font-size: 12px;
}

.forumThreadStarted {
	font-size: 12px;
	color: #eee !important;
}

.forumRepliesContent {
	float:left;
	width: 10%;
	text-align:center;
	font-size: 16px;
	margin-top: 10px;
}

.forumLastContent {
	float:left;
	font-size: 13px;
	color: #eee !important;
	width: 15%;
	padding-bottom: 3px;
}

.forumThreadSeperator {
	width: 100%;
	background-color: #333a3e;
	height: 1px;
	float:left;
	margin-bottom: 5px;
	margin-top: 5px;
}

.forumReplyLinks {
	float:right;
}

.forumReplyLinks ul {
	width: auto;
}

.forumReplyLinksLinks li {
	width: auto;
	float:left;
	margin-right: 10px;
	font-family: 'lato';
	color: #50a09b;
	text-transform: uppercase;
	font-size: 14px;
}

.forumReplyLinksLinks a {
	color: #50a09b;
}

.forumReplyLinksLinks a:hover {
	color: #fff;
}

.forumReplyContent {
	color: #FFFFFF;
	font-family: 'lato';
	font-size: 13px;
	margin-top: 20px;
	width: 100%;
}


.forumReplyUser {
	color: #FFFFFF;
	float:left;
	width: 17%;
	height: inherit;
}

.forumReplyMessage {
	color: #FFFFFF;
	float:left;
	width: 75%;
	border-left: 1px solid #333;padding-left: 20px;
	margin-left: 30px;
	height: inherit;
}

.forumReplyMessage textarea {
	font-family: 'lato';
	font-size: 13px;
}

.forumReplyUserImage {
	max-width: 100px;
	max-height: 100px;
	overflow: hidden;
}

.forumReplyUserImage-M {
	max-width: 100px;
	max-height: 100px;
	overflow: hidden;
	display: none;
}

.forumReplyUserInfo {
	overflow: hidden;
}

.forumReplyTitle {
	font-size: 16px;
	margin-bottom: 15px;
	font-family: 'lato';
}

.forumReplyDescription {
	font-size: 14px;
}

.forumReplyDescription p {
	margin-bottom: 15px;
}

.forumHideDescLink {
	float: right;
	font-size: 10px;
	position: relative;
	bottom: 9px;
}

.forumQuickQuotes {
	width: 90%;
	border: #333 2px solid;
	padding: 5px;
	margin-bottom: -15px;
	font-size: 10pt;
	color: #FFF;
	background-image: url('https://img.hexrpg.com/images/quotebg.png');
	background-repeat: no-repeat;
}

.forumMembersInAreaWrapper {
	width: 100%;
	background-color: #15191A;
}

.forumMembersInArea {
	font-family: 'lato';
	font-size:  16px;
	padding: 8px;
}

.forumMembersInAreaTitle {
	padding: 5px;
	background-color: #000000;
	color: #7FBDBA;
	font-family: 'hopfer_hornbookregular';
	font-size: 14px;
}

.forumMembersInAreaContents {
	font-family: 'lato';
	padding: 8px;
}

.forumEditor textarea {
	background-color: #333A3E;
	border: medium none;
	color: #FFFFFF;
	margin-bottom: 30px;
	padding: 3px;
}

.forumEditor input {
	background-color: #333A3E;
	border: medium none;
	color: #FFFFFF;
	margin-bottom: 30px;
	padding: 3px;
}

.forumSubmit {
	float: right;
	background-color: #385352;
	color: #78b2b0;
	font-size: 16px;
	border: none;
	padding: 3px;
	min-width: 100px;
	font-family: 'hopfer_hornbookregular';
	text-transform: uppercase;
	cursor: pointer;
}

.forumWatchThreadListTitle {
	color: #50A09B;
	float: left;
	font-family: 'hopfer_hornbookregular';
	font-size: 13px;
	margin-right: 9px;
	text-transform: uppercase;
	width: auto;
}

.emoteTable {
	width: 100%;
	margin-top: 50px;
}

.emoteButton {
	margin: 5px;
	height: 25px;
}

.forumStickyInput {
	text-align: center;
	width: 50px;
	background-color: #233635;
	color: #fff;
	border: none;
	padding: 2px;
	height: 24px !important;
}

.forumUnorderedList {
	list-style-type: disc;
}

.forumOrderedList {
	list-style-type: decimal;
}

.forumListItem {
	margin-top: -20px;
	margin-left: 15px;
}

.forumPostLink {
	display: inline-block;
	width: 15px;
	height: 15px;
	background-image: url('https://img.hexrpg.com/images/link.png');
	background-repeat: no-repeat;
}

.forumReplyWrapper.forumThreadFlagged .adoration-hearts {
	display: none;
}
.forumReplyWrapper .forumPostAdored .declareYourLove {
	font-size: 120%;
}
.forumReplyWrapper .forumPostAdored .declareYourLove i {
	font-size: 80%;
	position: relative;
	top: -1px;
	margin-left: 0.2rem;
}
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored {
    background-color: #982e55;
}
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .forumReplyHeader,
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .forumReplyFooter {
    background-color: #ab466b;
}
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .forumReplyHeader a,
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .forumReplyFooter a {
    color: #fff;
}
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .userPostUsername a {
	color:#f7dbe5;
}
.forumReplyWrapper:not(.forumThreadFlagged) .forumPostAdored .userPostHouse {
	color:#ffd700;
}

.forumPostAguamenti .forumReplyMessage * {
	color: #5293f9 !important;
    font-family: 'Midiet_Serif_Italic_Light' !important;
}

.forumThread.vanished {
    opacity: 0.1;
    background: #000;
}

.forumPostAguamenti .aguamentiYell a {
	color: #5293f9 !important;
}

.forumReplyWrapper .oppugnoChase a {
	color: #ce3f3f !important;
}

.forumReplyWrapper .conjunctivitisText a,
.forumReplyWrapper .conjunctivitisText a:hover,
.forumReplyWrapper .conjunctivitisText i {
	color: #b7c57e !important;
}

.forumReplyWrapper .rainbowText i {
	color: #dc4c4c !important;
}

.forumReplyWrapper .madText i {
	color: #00E58A !important;
}

.forumReplyWrapper .rainbowText,
.forumReplyWrapper div.rainbowText a:hover,
.forumReplyWrapper div.rainbowText a {
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;
  background-image: -webkit-gradient(
  	linear,
  	left top,
  	right top,
  	color-stop(0, #e26060),
  	color-stop(0.15, #e66ae6),
  	color-stop(0.3, #a2a2ea),
  	color-stop(0.45, #6af7f7),
  	color-stop(0.6, #77f777),
  	color-stop(0.75, #77f777),
  	color-stop(0.9, #ff2),
  	color-stop(1, #e26060)
  ) !important;
  background-image: gradient(
  	linear,
  	left top,
  	right top,
  	color-stop(0, #e26060),
  	color-stop(0.15, #e66ae6),
  	color-stop(0.3, #a2a2ea),
  	color-stop(0.45, #6af7f7),
  	color-stop(0.6, #77f777),
  	color-stop(0.75, #77f777),
  	color-stop(0.9, #ff2),
  	color-stop(1, #e26060)
  ) !important;
}


.madText a,
.madText {
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;
  background-image: -webkit-gradient(
  	linear,
  	left top,
  	right top,
  	color-stop(0, #00E58A),
  	color-stop(0.08, #13D990),
  	color-stop(0.16, #26CD96),
  	color-stop(0.24, #39C29C),
  	color-stop(0.32, #4CB6A2),
  	color-stop(0.40, #5FABA9),
  	color-stop(0.47, #729FAF),
  	color-stop(0.55, #8594B5),
  	color-stop(0.62, #9888BB),
  	color-stop(0.69, #AB7DC2),
  	color-stop(0.77, #BE71C8),
  	color-stop(0.85, #D166CE),
  	color-stop(0.93, #E45AD4),
  	color-stop(1, #F84FDB)
  ) !important;
  background-image: gradient(
  	linear,
  	left top,
  	right top,
  	color-stop(0, #00E58A),
  	color-stop(0.08, #13D990),
  	color-stop(0.16, #26CD96),
  	color-stop(0.24, #39C29C),
  	color-stop(0.32, #4CB6A2),
  	color-stop(0.40, #5FABA9),
  	color-stop(0.47, #729FAF),
  	color-stop(0.55, #8594B5),
  	color-stop(0.62, #9888BB),
  	color-stop(0.69, #AB7DC2),
  	color-stop(0.77, #BE71C8),
  	color-stop(0.85, #D166CE),
  	color-stop(0.93, #E45AD4),
  	color-stop(1, #F84FDB)
  ) !important;
}

.disillusionedPost {
	opacity: 0.2;
}

.glyphicon-pushpin {
	font-size: 80%;
}

.youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
